/*--------------------------------------------------------------
# RHEA A. BLAKE 
# CARE ABOUT THE CHILD
# And style there needs
# Mathes 2020 - Version 1.0
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Fonts @font-face {
# in fonts-to-be-friends.css
--------------------------------------------------------------*/
@import url('//fonts.googleapis.com/css2?family=Open+Sans:wght@300;600&display=swap');
/* font-family: 'Open Sans', Helvetica, Arial, sans-serif;*/

/*--------------------------------------------------------------
# @media queries
# breakpoint set to 960px (e.g. ipad mini portrait is 768px)
--------------------------------------------------------------*/

.wp-block-spacer {
	height: 5px !important;
}

@media only screen and (max-width: 961px) {
	
	.navigation-stick:not(.gen-sidebar-nav) {
	    width: auto !important;
		max-width: 100%;
	}
	
	.inside-navigation, .menu {
		padding: 0 4vw !important;
	}
	
	.i
	
	.inside-header {
		padding: 0 4vw !important;
	}
	
	.site-header {
		text-align: left !important;
		max-height: 120px !important;
		height: 120px !important;
	}
	
	.site-branding::before {
		content: none !important;
		display: none !important;
	}
	
	.main-title {
		line-height: .5 !important;
		padding-top: 5px !important;
	}
	
	.main-title a {
		font-size: 1.2rem !important;
		line-height: 110%;
	}
	
	.site-description {
	    font-size: 0.4rem !important;
	}
	
	button.menu-toggle {
		text-align: left !important;
	}
	
	span.mobile-menu {
		font-size: 13px !important;
		color: #067bba !important;
	}
	
	.main-navigation {
		position: sticky !important;
		top: 0;
	}
	
	.menu-toggle {
		font-size: 22px !important;
		padding: 0 !important;
		line-height: 40px !important;
	}
	
	.main-navigation .main-nav ul li a {
		padding-left: 0 !important;
		padding-right: 0 !important;
		line-height: 40px !important;
	}
	
	.main-navigation .main-nav ul li {
		border-bottom: 1px solid gray;
	}
	
	nav.toggled ul ul.sub-menu {
	    width: 100% !important;
		line-height: 40px !important;
	}
	
	.main-navigation .main-nav ul ul li a {
		padding: 0 10px !important;
	} 
	
	.main-navigation ul ul {
		box-shadow: none !important;
	} 
	
	
	.main-navigation .main-nav ul ul li {
		border: none !important;
	} 
	
	.entry-title {
		display: initial !important;
	    font-size: .9rem;
		font-family: inherit;
		color: #666666 ;
	}
}

/*--------------------------------------------------------------
# Body and Soul
--------------------------------------------------------------*/

html {
	
}

body {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	color: #424242 !important;
}

.wp-block-media-text.is-image-fill figure.wp-block-media-text__media {
    height: 100%;
    min-height: 400px;
    background-size: auto;
    background-repeat: no-repeat;
}


/*--------------------------------------------------------------
# Template
--------------------------------------------------------------*/

.site-header {
	background: linear-gradient(90deg, rgb(2, 0, 36) 0%, rgba(97, 180, 230, 0.01) 0%, rgb(139, 197, 240) 100%);
	background-color: rgba(0, 0, 0, 0);
	max-height: 166px; 
	height: 166px;
}

.home .inside-header {
	padding: 80px 4vw;
}

.inside-header {
	padding: 30px 4vw 0 4vw !important;
	display: inline-block;
}

.inside-navigation {
	margin-left: auto;
	margin-right: auto;
}

.main-navigation.mobile-header-navigation {
	padding: 0 !important;
}

.main-navigation ul {
	padding-left: 4vw !important;
}

.grid-container {
	margin: 0 !important;
	max-width: none !important;
}

.site-content {
	padding: calc(1vw + 18px) 8vw 6vw 8vw !important;
}

.footer-widgets {
	padding: 40px 4vw !important;
}

.home .entry-title {
	display: none !important;
}

/* only wide screens */
.entry-title, .widget-title {
	display: none;
}

.site-branding::before {
	content: none !important;
	display: none !important;
}

.footer-widgets {
	background-color: transparent !important;
}

.footer-widgets .widget ul li {
    list-style-type: none;
    position: relative;
    padding-bottom: 2px;
    border-bottom: 1px solid #999;
    line-height: 2;
}

.site-footer {
	/*border-top: 1px solid #067bba;*/
	border-bottom: 10px solid #067bba;
}

/* the little pretty twinkle star */

.footer-widget-1 .widget .textwidget {
	font-family: 'Source Serif Pro', serif !important;
    font-size: -webkit-calc(0.5vw * 0.5 + 14px) !important;
    font-size: calc(0.5vw * 0.5 + 14px) !important;
	font-weight: 400 !important;
	font-style: italic;
}

.site-info {
	background-color: transparent !important;
	color: gray !important;
}

/*--------------------------------------------------------------
# Typographie and Color
--------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	/* line-height settings and paddings */
}

h1 {
    font-size: -webkit-calc(1.4vw + 24px);
    font-size: calc(1.4vw + 24px);
}

h2 {
    font-size: -webkit-calc(1.2vw + 20px);
    font-size: calc(1.2vw + 20px) !important;
}

h4 {
    font-size: -webkit-calc(0.8vw + 14px);
    font-size: calc(0.8vw + 14px) !important;
}

.entry-content p, .entry-content ul {
    font-size: -webkit-calc(0.6vw * 0.5 + 14px) !important;
    font-size: calc(0.6vw * 0.5 + 14px) !important;
}

.entry-content ul {
	line-height: 130%;
}

.entry-content li {
	padding-top: 20px;
}

.entry-content ul {
	list-style: circle;
	margin-left: 1rem;
}

.main-title, .site-description, .main-navigation a, .sub-menu a {
	font-family: "Tahoma", sans-serif !important;
}

.footer-widgets .widget  {
	font-weight: 200;
    font-size: -webkit-calc(0.5vw * 0.5 + 12px) !important;
    font-size: calc(0.5vw * 0.5 + 12px) !important;
}

.main-title {
	font-size: 1.6rem !important;
	font-weight: 400 !important;
	padding-top: 20px;
}

.main-title a {
	color: #067bba !important;
}

.main-navigation a, .sub-menu a {
	font-size: 1rem !important;
	font-weight: 400 !important;
}

.site-description {
	font-size: 1.2rem !important;
	font-weight: 200 !important;
	color: #222222 !important;
	letter-spacing: 1px;
	padding-top: 8px;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/

.entry-content a, .footer-widgets a {
	color: #067bba !important;
}

.entry-content a, a:visited, a:hover, a:focus {
    text-decoration: underline;
}

.main-navigation .main-nav ul li {
    padding-left: 0 !important;
    padding-right: 0 !important;
    line-height: 50px !important;
	background-color: transparent !important;
}

.main-navigation ul ul {
	width: auto !important;
}

.main-navigation .main-nav ul li a {
	color: #666666 !important;
}

.main-navigation {
	/*border-bottom: 1px solid #067bba;*/
	background-color: #eeeeee !important;
}

.menu-toggle::before {
	color: #067bba;
}

#footer-widgets .widget ul li a {
    padding-left: 8px;
	display: block;
}

#footer-widgets .widget ul li:hover {
    background: #067bba; 
    display: block;
}

.widget_nav_menu a:hover {
	color: white !important;
}